Subject: Poor Rating (corrines shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 27 Aug 2015 12:06:32 +0530 (IST)

This one should have been mentioned on the internal 

Although the account is already closed as being underage at registration, this type of indication of problem gambling needs to be passed to Security so that they can review it when the documents are received. It certainly needs a more comprehensive player note than “same below” 

Repeated reference to suicide and not being able to afford to eat because of gambling always need to be escalated, and so I have pulled the ticket and passed to Security. 

Please would you stress the urgency to the teams for recognising this type of contact and escalating it – if there is any doubt then ask the Senior to review. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 26 August 2015 21:02 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Aug 26, 2015 3:01:09 PM EST 

Chat end time 	

Aug 26, 2015 3:33:38 PM EST 

Duration (actual chatting time) 	

00:32:29 

Operator 	

Emelyn 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

How would you rate the service you just received from your PKR representative? 	

Poor 

Would you like us to email you a transcript of this chat? 	

no 

Custom Variables 

UserName 	

RossTodd88 

Login 	

True 

chat-button-name 	

chat-deposit-en 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Skill 	

deposit-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-en 

ClubPKRLevel 	

Member 

room 	

deposit-en 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 5 seconds 
info: Hello! My name is Emelyn. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194328308X 
you: hello 
Emelyn: Hello again 
you: again? 
Emelyn: What can I do for you today? 
you: someone has locked my account? 
Emelyn: I believe you were the same player I spoke earlier 
you: this is the first i have spoken to you 
you: just gone to withdraw money and it will not let me? 
Emelyn: Okay. Since this is a new chat, I will need to ask some questions 
you: ok 
Emelyn: Could you please confirm your date of birth, first line of home address and What was the name of your first pet? 
you: 
you: 
you: think the first pet would be 
Emelyn: The name of your first pet doesn't match to our records 
Emelyn: Could you please confirm the last 4 digit of your card instead? 
you: 
Emelyn: Thank you 
Emelyn: Could you please confirm if your real and correct date of birth is 15/06/95? 
you: yes 
Emelyn: That date of birth doesn't match to our records 
you: ok 
Emelyn: Also, I check your chat history earlier, you provided us with different date of birth 
you: well i dont know what has happened 
you: i just want my money please 
you: im sory 
Emelyn: You will need to send your documents as requested from your last chat in order to verify your account details 
you: my dob is 
Emelyn: Once you send the documents, we can then request to our security team to manually process cash out in your account 
you: i dont have theese documents tho 
Emelyn: We will need copies of some documents as proof of your details. Please can you access the below link, for details on what documents we need: 
Emelyn: https://www.pkr.com/en/support/anna/documents 
Emelyn: If you don't have an ID, you can send a copy of your birth certificate 
you: i dont have that 
Emelyn: Unfortunately, without those documents our security team will not be able to verify your account and process transaction 
you: im going to kill myself man i need to eat 
you: i swaer to you i was 18 when i started 
you: you have no right to keep my own money from me 
Emelyn: When you register incorrect date of birth, we have the right to suspend your account as you breach our terms and conditions 
Emelyn: The terms and conditions that you agreed when you register your account in PKR 
you: maybe i did a typo when signing up? 
you: so you are telling me there is no way i can get my money right now? 
Emelyn: It couldn't be a typo, because you confirmed in your last chat your correct date of birth and now you are confirming different date of birth. 
you: so it was correct 
Emelyn: The date of birth you confirmed in this chat doesn't match to the records we have in your account 
Emelyn: The same with the date of birth you confirmed from your last chat 
you: 28/03/96 
you: 29 
you: i only said it different becasue you said this one wasnt right 
you: when it is 
you: thanks to you im going to take my life 
you: havent eaten in days 
you: please just this time give me my money 
Emelyn: That is so unfortunate to hear from you, however we have terms and conditions that needs to uphold which you breach. 
you: 
you: is mydate of birth 
you: if it doesnt match it doesnt match but it is my date of birth 
you: what is the date of birth linked to my account then 
Emelyn: Yes, you confirmed that from your last chat. That your correct date of birth is 29/03/96 but this date of birth doesn't match to our records. Also, it means that you registered while underage as you registered on 18/02/2014 which is a month before you turn 18. 
you: i was 18 i promise you 
you: i work in the police i would'nt do anything criminal 
Emelyn: Given the details we have it clearly shows you are underage. So our security team will need your documents as proof of your documents to verify your account details and process transaction within your account. 
you: whatever keep my money then 
you: dont need it when im dead 
you: actually crying 
you: thanks to pkr imloosing my life 
Emelyn: We will still be waiting for your documents. You can send it anytime 
you: you rude twat 
you: stealing my money 
you: all you care about is these shitty documents when im here talking about endding my life 
Emelyn: Our security team cannot do anything without your documents. 
Emelyn: I cannot do anything on this matter. I would suggest to please send them, so this can be sorted out. 
Emelyn: Do you have any other concerns I can assist you with today apart from what is already discussed? 
Emelyn: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 
info: Chat session has been terminated by the site operator. 
Regards